apiVersion: v1
data:
  global-config: |-
    enforcedConfigLevel: global
    historyLimit: 8
    failedHistoryLimit: 3
    successfulHistoryLimit: 5
kind: ConfigMap
metadata:
  annotations:
    operator.tekton.dev/last-applied-hash: ed6ab76c14f8a494808961e7ab3367245ca8be06123fba4eed59de346cbd1646
  creationTimestamp: "2025-09-10T17:00:51Z"
  labels:
    operator.tekton.dev/operand-name: pruner
  name: tekton-pruner-default-spec
  namespace: openshift-pipelines
  ownerReferences:
  - apiVersion: operator.tekton.dev/v1alpha1
    blockOwnerDeletion: true
    controller: true
    kind: TektonInstallerSet
    name: pruner-main-static-ngbfl
    uid: 8ad8bd89-beb8-4584-bd4f-714e0b6a29c7
  resourceVersion: "165658"
  uid: 741b8d1c-6d9b-4cde-9f43-1060eb2af22c
